#pragma once

#ifdef __SWITCH__

#include <switch.h>
#include <sys/socket.h>

namespace frostbite2D {
/**
 * @brief Switch平台相关函数
 */

void switchInit();
void switchShutdown();

} // namespace frostbite2D

#endif
